Not Another Jail Break Help Thread

Discussion in 'iPhone' started by Super Intendo, Oct 4, 2008.

  1. Super Intendo macrumors regular

    Joined:
    May 26, 2008
    #1
    oh yes, this is another jailbreak thread.

    I finally got my iphone (been waiting since before the iphone even existed...) and i've decided i want to jailbreak.

    I'm on windows right now because i sold my blackbook in anticipation for the new macbook pro's, so i've got both things i need to jailbreak (QuickPWN and .NET framework) HOWEVER, when i go to jailbreak, it says i need the IPSW for 2.1, but i dont have it because my iphone CAME with 2.1

    what do i do?! :eek:
     
  2. kixphlat macrumors newbie

    Joined:
    Sep 30, 2008
    #2
    Google is your best friend. Don't you forget that =]
     
  3. Super Intendo thread starter macrumors regular

    Joined:
    May 26, 2008
    #3
    i never forget that, but tonight it seems i've come up short with google =[

    anybody wanna help me out here?
     
  4. rotobadger macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #4
    Ok, seriously...I just googled what you're looking for and found it on the FIRST hit.
     
  5. Super Intendo thread starter macrumors regular

    Joined:
    May 26, 2008
    #5

    okay well for some reason i havent been able to find it, i honestly dont know why, now instead of posting that wouldnt it have been just as easy to post the link?:rolleyes:
     
  6. kixphlat macrumors newbie

    Joined:
    Sep 30, 2008
    #6
    +1


    Edit: I don't think posting the link to 2.1 is legal.
     
  7. Super Intendo thread starter macrumors regular

    Joined:
    May 26, 2008
    #7
    so thats all i need then? thats what i thought, i was just looking for confirmation. I'm sure i can find it. Thanks. :D
     

Share This Page